BODY{margin:0px;  font-family:verdana, sans-serif, arial; font-size:20px; letter-spacing:1.2px; line-height:35px;}
    .outsidetitle{font-size: 25; padding:3 3 3 3; color:#6D5C4F; background-color:#CCC0B8}
    .outsidemenu{font-size: 30; font-weight:bold; padding:0 3 0 3;  color:#ffffff; height:35;background-color:#E94E4E}
    .mobileback{background-image:url('../images/mobilebackground.jpg');width:auto;font-family:verdana, sans-serif, arial;  letter-spacing:1.2px; font-size:20px; text-align:center; padding:5;line-height:35px;}
    .mainTbl{background-color:#FFFFFF;}	
	
	a:link { color:#000000; text-decoration: none;}
	a:visited { color:#000000; text-decoration: none;}
	a:hover {color:#000000; text-decoration: none;font-style:italic;}
	a:active {color:#000000; text-decoration: none;}
	.inpt {height:10px; border:1px solid #000044;font-size: 25; padding:5px; margin:5px; font-family:verdana, sans-serif, arial; line-height:normal;}
	select {border:1px solid #c0c0c0;font-size: 19px; padding:10px; margin:2px; font-family: Century Gothic;}
	input[type="text"]{border:1px solid #c0c0c0;font-size: 19px; padding:10px; margin:2px; font-family: Century Gothic;}
	input[type="password"] {border:1px solid #c0c0c0;font-size: 19px; padding:10px; margin:2px; font-family: Century Gothic;}
	input[type="checkbox"] {height:40px;width:40px; border:0;font-size: 45px; padding:10px; margin:2px; font-family: Century Gothic;}
	input[type="radio"] {min-height:30px;min-width:30px; border:0;font-size: 19px; padding:10px; margin:2px; font-family: Century Gothic;}
	input[type="file"] {font-size: 19px; padding:10px; margin:2px; font-family: Century Gothic;background-color:#465a1d;border:0px solid #c0c0c0;}
	input[type="button"] {background-color:#e1ba3b; color:#465a1d; font-size:19px; font-weight:bold; cursor: pointer; margin:2px; border:1px solid #c0c0c0; padding:10px;}
	input[type="submit"] {background-color:#e1ba3b; color:#465a1d; font-size:19px; font-weight:bold; cursor: pointer; margin:2px; border:1px solid #c0c0c0; padding:10px;}
	input[type="reset"] {background-color:#fdfdfd;font-size:19px; font-weight:bold; cursor: pointer; margin:2px; border:1px solid #c0c0c0; padding:10px;}
	textarea {border:1px solid #c0c0c0;font-size: 19px; padding:10px; margin:2px; font-family: Century Gothic; scrollbar-base-color:#fdfdfd;scrollbar-arrow-color:#2F2F2F;scrollbar-DarkShadow-Color: #fdfdfd; }
	div{ scrollbar-base-color:white;scrollbar-arrow-color:#CCB647;scrollbar-DarkShadow-Color: white;}
	iframe{ scrollbar-base-color:white;scrollbar-arrow-color:#BA472A;scrollbar-DarkShadow-Color: white;}
	frame{ scrollbar-base-color:white;scrollbar-arrow-color:#BA472A;scrollbar-DarkShadow-Color: white;}
	.mobileMenu {font-size:40; color:white; cursor:pointer; border-left:1 Solid White;}
	.menu {font-size: 30; font-weight:bold; padding:0 3 0 3;  color:white; height:30; border-left:0 Solid White; background-color:#BA472A; }
	.submenu {font-size: 25; font-weight:bold; padding:0 3 0 3;  color:white; height:30; border-left:0 Solid White; background-color:#BA472A; }
	.TopMenu {font-size:40;   color:white; cursor:pointer; height:35; border-left:1 Solid White;  background-color:#BA472A;}
	.TopSubmenu{font-size:40; cursor:pointer; background-color:#FFCC66; border-left:1 Solid White; }
	 a.TopSubmenu{font-size:40; cursor:pointer; }
	 a.TopSubmenu:hover {font-size:40; font-style:normal; cursor:pointer; }
	 a.TopSubmenu:visited {font-size:40; font-style:normal; cursor:pointer;}
	 a.TopSubmenu:active {font-size:40; font-style:normal; cursor:pointer; }
	.PgHeading {font-size:30; font-weight:normal; border-left:1 Solid White; line-height:35px;}
	.xxsmlfont{font-size:15; line-height:35px;}
	.xsmlfont{font-size: 20; line-height:35px;}
	.smlfont{font-size: 25; line-height:35px;}
	.mdmfont{font-size:30; line-height:35px;}
	.lgfont{font-size: 35; line-height:35px;}
	.special{font:1.114em verdana, sans-serif, arial; letter-spacing:1px; line-height:35px;}	
	.tbl{border-style:solid; border-width:0px; border-color:#747E80;font-size: 20; }
	.darkbar{background-color:#BA472A;}
	.softbar{background-color:#FFCC66;}
	.buttonstyle {font-size:25px;  color:#000000; background-color:#FFCC66; cursor: hand;
		    border-width:1px; border-style:solid; border-color:#000044; border-left:10px solid #2f2f2f; padding:5px 5px  5px 5px;}
	li{margin-bottom:10px;}
    .curve{border:1px solid #c0c0c0;  -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
.Redicious {
    fill: none;
    stroke: black;
    stroke-width: 0.5px;
    stroke-linejoin: round;
    background-color: -webkit-linear-gradient(#e94e4e, #fdfdfd);
    background-color: -o-linear-gradient(#e94e4e, #fdfdfd);
    background-color: -moz-linear-gradient(#e94e4e, #fdfdfd);
    background: linear-gradient(#e94e4e, #fdfdfd);
}
@media print {.noPrint {display:none;}}	  